  .thumb{
    max-width: 100px;
    max-height: 100px;
  }
  .gallery-wrapper {
    width:100%;
}
.gallery-wrapper ul {
    list-style: none outside none;
    padding-left: 0;
    margin-bottom:0;
    margin-left: 0px !important;
}
.gallery-wrapper li {
    display: block;
    float: left;
    margin-right: 6px;
    cursor:pointer;
}
.gallery-wrapper img {
    display: block;
    height: auto;
    max-width: 100%;
}
.lg-sub-html p {
    font-size: 16px;
    color: #FFF;
    line-height: 20px;

}
.lg-sub-html p a{
    font-size: 16px;
    color: #b6ec54;
}
.lg-sub-html p a.jump{
    font-size: 14px;
    color: #FFF;
    background-color: #98bd56;
    display: block;
    width: 100px;
    margin: 5px auto;
    padding: 5px;
}

a.jump{
    font-size: 14px;
    color: #FFF;
    background-color: #98bd56;
    display: block;
    width: 100px;
    margin: 5px 0px 0px 0px;
    text-align: center;
    padding: 5px;
    cursor: pointer;
}

.lg-sub-html, .lg-toolbar{
  background-color: rgba(0,0,0,.75);
}

.slider-caption p{
  margin: 8px 0px 0px 0px;
  line-height: 22px;
  font-size: 15px;
}

.slider-caption a.jump{
  margin-bottom: 5px;
}

.lSAction>a{
  opacity: 1 !important;
}

.lSSlideOuter .lSPager.lSpg>li.active a, .lSSlideOuter .lSPager.lSpg>li:hover a{
background-color: #982552 !important;
}
